IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_DM_PDMDIAGRAM_D' AND KSQL_COL_NAME ='FINDUSTRY') 
 ALTER TABLE T_DM_PDMDIAGRAM_D ADD (FINDUSTRY BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_DM_PDMDIAGRAM_M' AND KSQL_COL_NAME ='FINDUSTRY') 
 ALTER TABLE T_DM_PDMDIAGRAM_M ADD (FINDUSTRY BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_DM_PDMMODEL_D' AND KSQL_COL_NAME ='FINDUSTRY') 
 ALTER TABLE T_DM_PDMMODEL_D ADD (FINDUSTRY BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_DM_PDMMODEL_M' AND KSQL_COL_NAME ='FINDUSTRY') 
 ALTER TABLE T_DM_PDMMODEL_M ADD (FINDUSTRY BIGINT DEFAULT 0 NOT NULL );